[FONT]
Standard0=Arial,11,TURKISH

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;SC-Print A Port Sihirbazı ekle;SC-Print A Port Sihirbazı ekle

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=SC-Print A Kur
MAIN_SETIP=IP Adresini ayarlayın
MAIN_VL=SC-Scan A Kur
ERROR=SC-Print A Kur
BROWSE=Klasör seç

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet Adresi
COLUMN1=IP Adresi
COLUMN2=Model Adı

[MESSAGE]
SELECT00=Bir ağ ayarlanacak olan yazıcıyı seçin.
SELECT01=Ethernet adresi yazın veya listeden seçin.
SELECT02=&Ethernet Adresi
SELECT03=Sonuç &görünümü araştır
NETWORK00=Yazıcıya bir ağ konfigürasyonu ayarlayın.
NETWORK01=&IP Adresi
NETWORK02=&Subnet Maskesi
NETWORK03=Geçit &Adresi
NETWORK04=[IP Adresini Otomatik Olarak Al] seçerseniz, DHCP Sunucu bu yazıcıya bir IP adresi atar. Bir DHCP sunucu mevcut değilse lütfen IP adresini manuel olarak atayınız.
NETWORK05=Ağ ayarları yazdırılıyor...
NETWORK06=IP adresinin ayarlanması tamamlandı.\nYazıcı sürücüsünü kurmaya devam etmek istiyor musunuz?
INSTCLIENT02=SC-Print A kur.
INSTCLIENT03=SC-Scan A kur.
DEFAULT=Tüm konfigürasyon ayarı fabrika ayarına döndürülecek. TAMAM?
RESET=Yazıcı sıfırlanacak. TAMAM?
FIREWALL=Bu uygulamayı kullanırken, Windows güvenlik duvarının özel durumlar listesine eklenmesi gereklidir.\nBu uygulamayı özel durumlar listesine eklemek istiyor musunuz?

[BUTTON]
YES=&Evet
NO=&Hayır
BACK="< &Geri"
NEXT="&İleri >"
OK=TAMAM
CANCEL=İptal
SEARCH=&Araştır
DHCP=IP A&dresini Otomatik Olarak Al
IPSET=IP Ad&resi ata
DEFAULT=&Başlat

[ERROR]
MES00=Bir Ethernet Adresi girin.
MES01=Girilen IP adresi geçersiz.
MES02=Girilen Subnet Maskesi geçersiz.
MES03=Girilen Geçit Adresi adresi geçersiz.
MES04=Taşıma başarısız.
MES06=Geçersiz bir yol seçildi.
MES07=Girilen Ethernet adresi geçersiz.
MES08=Bir sistem hatası oluştu. Kurulum durdurulacak.
MES09=SC-Print A/SC-Scan A halen çalışıyor. Kurulum durdurulacak.
MES10=Kayıt dosyası yazılırken bir hata oluştu. Kurulum durdurulacak.
MES11=Geçersiz bir yol seçildi.
MES12=İletim hatası.
MES13=SC-Print A Port ekleme başarısız.

[INSTALL]
COPY=%s kopyalanıyor...
SYSTEM=Sistem konfigürasyonu değiştiriliyor...